/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; min-width:980px; 
 }


::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


a {
	color: #00e;
	outline: 0;
}
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active {
	outline: none;
}

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	line-height: 22px;
	color:#313a22;
	font-size: 13px;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/*styling fonts */
	@font-face {
    font-family: 'Museo500';
    src: url('../fonts/museo500-regular-webfont-webfont.eot');
    src: url('../fonts/museo500-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/museo500-regular-webfont-webfont.woff') format('woff'),
url('../fonts/museo500-regular-webfont-webfont.ttf') format('truetype'),
url('../fonts/museo500-regular-webfont-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'Urbana';
    src: url('../fonts/_urbana_bold-webfont1-webfont.eot');
    src: url('../fonts/_urbana_bold-webfont1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/_urbana_bold-webfont1-webfont.woff') format('woff'),
         url('../fonts/_urbana_bold-webfont1-webfont.ttf') format('truetype'),
         url('../fonts/_urbana_bold-webfont1-webfont.svg#Urbana') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Kids';
    src: url('../fonts/KOMTXT__-webfont.eot');
    src: url('../fonts/KOMTXT__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/KOMTXT__-webfont.woff') format('woff'),
         url('../fonts/KOMTXT__-webfont.ttf') format('truetype'),
         url('../fonts/KOMTXT__-webfont.svg#Kids') format('svg');
    font-weight: normal;
    font-style: normal;

}

  /* ===== Structure ===================================================== */
body{
	font-family: Helvetica, "Helvetica Neue", Arial;
	font-size: 15px;
	line-height: 26px;
	background-color: #FFF;
}
.wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#main-container {
	background-image: url(../img/structure/bg-body.jpg);
	background-repeat: repeat-x;
}
section#subNav {
	height: 110px;
	width: 100%;
}
#index #subNav, #default #subNav{
	background-color: #f2a231;
}
#school #subNav {
	background-color: #9dca39;
}
#people #subNav {
	background-color: #b32370;
}
#learning #subNav {
	background-color: #1bb1e7;
}
#subNav .primaryCol {
	width: 680px;
}
.subnavCol {
	width: 320px;
	margin-top: 14px;
	float: left;
	margin-right: 15px;
}
.subnavCol p {
	color: #000;
	font-size: 12px;
	line-height: 20px;
	padding-left: 145px;
}
.fontface .subnavCol p strong {
	font-family:"Kids", Arial;
	font-size:15px;
	font-weight:normal;
	
	}

.subnavCol  p a {
	color: #FFF;
}
.subnavCol p a:hover {
	color: #000;
}

.subnavCol.blog {
	background-image: url(../img/comments.png);
	background-repeat: no-repeat;
	background-position: 12px;
}
.subnavCol.gallery {
	background-image: url(../img/blackboard.png);
	background-repeat: no-repeat;
}


#footer-container{
}

/* ==============
    MOBILE: Main
   ============== */

#main{
	background-image: url(../img/structure/bg-main.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	background-color: #f9f3e7;
}
.primaryCol {
	float: right;
	width: 630px;
}
#main .primaryCol section {
	margin-right: 45px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D6D0BF;
	padding-bottom: 13px;
}

article.col2   {
	float: right;
	width: 185px;
	margin-right: 45px;
	padding-left: 20px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #d6d0bf;
	margin-left: 30px;
	margin-bottom: 45px;
}





#main aside{
	float: left;
	width: 305px;
}

#logo{
	color:white;
	float: left;
	background-image: url(../img/structure/logo.gif);
	background-repeat: no-repeat;
	height: 205px;
	width: 252px;
	position: absolute;
	left: 0px;
	top: -16px;
	z-index: 3;
	text-indent: -9999em;
}
#logo a {
	height: 205px;
	width: 252px;
}

#title {
	width: 232px;
	color: #999;
	z-index: 2;
	position: absolute;
	left: 268px;
	top: 26px;
}
.csstransforms #logo {
	transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
}
.boxshadow #logo {
	-webkit-box-shadow: 3px 3px 2px 2px rgba(0, 0, 0, .2);
box-shadow: 3px 3px 2px 2px rgba(0, 0, 0, .2);

}

::-moz-selection { background: #f16529; color: #fff; text-shadow: none; }
::selection      { background: #f16529; color: #fff; text-shadow: none; }
#phoneLinks {
	width: 400px;
	float: right;
	position: absolute;
	top: 5px;
	right: 25px;
}

#phoneLinks .phone {
	font-size: 15px;
	background-image: url(../img/structure/ico-phone.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	float: right;
	padding-left: 20px;
}
#phoneLinks .facebook a {
	float: right;
	background-image: url(../img/structure/ico-facebook.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 22px;
	text-indent: -99999em;
	background-position: 0px 0px;
	display: block;
	margin-left: 30px;
}
#phoneLinks .facebook a:hover {
	background-position: 0px -26px;
}


header nav{
	float:right;
	height: 120px;
	}
header nav ul{
	float: right;
	margin-top: 80px;
}
header nav li{
	float: right;
	margin-right: 20px;
	font-size: 20px;
	font-weight: bold;
}

header nav a{
	display:block;
	text-align:center;
	text-decoration:none;
}
header nav a:hover{
	text-decoration:underline;
}

aside nav li{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0dbcc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f9f6f3;
	font-size: 20px;
}


aside nav ul .first {
	border-top-style: none;
	padding-left: 20px;
	padding-top: 22px;
	padding-bottom: 20px;
	background-image: url(../img/structure/aside-nav-header.gif);
	background-repeat: repeat;

}
aside nav ul li a {
	color: #9DCA39;
	text-decoration: none;
	padding-left: 45px;
	padding-top: 15px;
	padding-bottom: 13px;
	display: block;
}
aside nav ul li a {
	color: #9DCA39;
	text-decoration: none;
	padding-left: 45px;
	padding-top: 15px;
	padding-bottom: 13px;
	display: block;
}
aside nav li.pdf a:before {
	content: url(../img/structure/document-pdf.png);
	background-repeat: no-repeat;
	padding-right: 7px;
}
aside nav ul li a:hover {
	background-image: url(../img/structure/aside-nav-header.gif);
	background-repeat: repeat;
	color: #9DCA39;
	text-decoration: none;
}
.fontface nav li{
	font-family:"Urbana", Arial;
	font-size: 22px;
	font-weight:normal;
}
aside nav ul li a span {
	color: #313A22;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
aside #findUs {
	width: 225px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.opacity aside #findUs{
	background: rgba(222, 240, 163, 0.5);
}
.no-opacity aside #findUs {
	background-image: url(../img/structure/bg-aside-trans.png);
	background-repeat: repeat;
}
aside #findUs a img{
	border: 7px solid #FFF;
	margin-bottom: 15px;
	display: block;
}
aside #findUs a:hover img{
	border-top-color: #F2A231;
	border-right-color: #F2A231;
	border-bottom-color: #F2A231;
	border-left-color: #F2A231;
}


.boxshadow aside #findUs img {
-webkit-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, .2);
box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, .2);
}

#slidesContainer {
	width: 675px;
	height: 250px;
	position: relative;
	background-image: url(../img/structure/bg-slider.jpg);
	background-position: 0px 0px;
	float: right;
}

#pagerContainer {
	position: absolute;
	left: 50px;
	top: 0px;
	z-index: 99;
	width: 300px;
}




#pager{
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: left;
}
.borderradius #pager, .borderradius #Arrows {
-webkit-border-radius: 0px 0px 4px 4px;
 border-radius: 0px 0px 4px 4px; 
}


#pager li {
	font-size: 18px;
	padding-bottom: 15px;
	float: left;
	padding-top: 15px;
}
.fontface #pager li{
	font-family:"Kids", Arial;
}

#pager a{
	text-decoration: none;
	float: left;
	color: #666;
	display: block;
	padding-right: 13px;
	padding-left: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#pager .last a {
	border-right-style: none;
}
#pager li.activeSlide a{
	color: #F2A231;
}
#pager a:hover {
	color: #8CBE3B;
}

#slides {
	height: 250px;
	width: 675px;
	position: relative;
}

.pics {
	padding:0;
	margin:0;
	overflow: hidden;
}
#slides .slideFrame {
	height: 210px;
	width: 590px;
	padding-left: 45px;
	padding-top: 40px;
	padding-right: 40px;
}
.ie8 #slides .slideFrame {
	background-color: transparent!important;
}
#slides .slideFrame img {
	float: right;
}
.borderradius .slideFrame img {
-webkit-border-radius: 12px;
border-radius: 12px;
}
#slides .textFrame {
	float: left;
	width: 220px;
	padding-top: 25px;
}
#slides span  {
	color: #FFF;
	font-size: 40px;
	line-height: 44px;
	font-weight: bold;
}
.fontface #slides span {
	font-family:"Urbana", Arial;
	font-size: 47px;
	font-weight:normal;
}
#slides  p  a{
	color: #FFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
#slides p a:hover {
	color: #4E6F0C;
}
article .col2 .orangeText {
	background-color: #F2A231;
	padding-top: 11px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.borderradius article .col2 .orangeText {
	-webkit-border-radius: 4px 4px 0px 0px;
 border-radius: 4px 4px 0px 0px; 
}
article .col2 .footNote{
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
}
article .orangeText p{
	font-size: 12px;
	color: #FFF;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 16px;
	margin-bottom: 0px;
	font-weight: bold;
}
.borderradius .col2 .footNote {
		-webkit-border-radius: 0px 0px 4px 4px;
 border-radius: 0px 0px 4px 4px; 
}
article .col2 .footNote p{
	font-size: 12px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}
article .col2 .footNote p strong{
	color: #F2A231;
}

#footer-container footer{
	background-image: url(../img/structure/bg-footer.jpg);
	padding-top: 40px;
	padding-bottom: 20px;
}
footer .col1 {
	width: 150px;
	padding-left: 45px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3d3128;
	float: left;
}
footer .logoCol {
	background-image: url(../img/structure/logoText.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	width: 300px;
	margin-right: 45px;
	padding-top: 78px;
}
footer h2 {
	color: #FFF;
	font-size: 20px;
}
footer h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	color: #8CBE3B;
	text-align: center;
	line-height: 22px;
}
footer li , footer p{
	font-size: 11px;
	color: #F2A231;

}
footer a:link, footer a:visited{
	color: #FFF;
	text-decoration: none;
}
footer a:hover {
	text-decoration: none;
	color: #9dca39;
}





#tooltip {
    background: none repeat scroll 0 0 #F7F5D1;
    border: 1px solid #333333;
    color: #333333;
    display: none;
    padding: 2px 5px;
    position: absolute;
}
/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */


a, a:visited {
	color: #9DCA39;
	outline: none;
	text-decoration: underline;
}

a:hover {
    color: #E17000;
    text-decoration: underline;
}
a:focus {none;
}

a:hover, a:active, a:focus {
	outline: 0;
}
   /* ===== Font Styles ===================================================== */
h1 {
	font-size:31px;
	color:#313a22;
	line-height: 30px;
	margin-bottom: 15px;
	margin-top: 30px;
	font-weight: normal;
}
header h1 {
	margin: 0px;
	color: #999;
	font-size: 20px;
	font-weight: normal;
	text-transform: none;
	float: left;
	line-height: 23px;
}

h2 {
	font-size: 20px;
	color:#8c6246;
	line-height: 27px;
	margin-bottom: 15px;
	margin-top: 0px;
}
h3 {
	color: #936c51;
	font-size: 16px;
	line-height: 29px;
	margin-bottom: 10px;
	font-weight: normal;
}

h4 {font-size:15px;color: #936c51;font-weight: normal;}

p {
	line-height: 24px;
	margin: 0 0 10px;
	color:#313a22;
	font-size: 13px;
}
.fontface  h1{
	font-family:"Kids", Arial;
	font-weight: normal;
}
.fontface h2{
	font-family:"Urbana", Arial;
	font-size:25px;
	font-weight:normal;
}
.fontface header h1 {
	font-size: 23px;
	font-weight: normal;
}


.fontface footer h2 {
	font-size: 20px;
	font-weight: normal;
}

.fontface h3{
	font-family:'Kids', Arial;
	font-size:22px;
	font-weight: normal;
}
.fontface .greenBtn, .fontface .photoWrap span a{
	font-family:"Urbana", Arial;
	font-size:18px;
	font-weight:normal;
}
.greenBtn, .greenBtn:visited {
	color: #FFF;
	background-image: url(../img/structure/greenbuttonbg.gif);
	background-repeat: repeat;
	display: block;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 5px;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	border: 5px solid #4e6f0c;
	width: 200px;
	margin-top: 15px;
}
a.greenBtn:hover{
	text-decoration: none;
	background-color: #A1CC37;
	color: #FFF;
	background-image: none;
}
.borderradius .greenBtn, .borderradius .photoWrap span a{
-webkit-border-radius: 7px;
border-radius: 7px;
}
.textshadow .greenBtn, .borderradius .photoWrap span a {
	text-shadow: 2px 2px 2px rgba(78, 111, 12, .8);
}
.orangeTxt, a.orangeTxt  {
	color: #F2A231;
}
.purpleTxt, a.purpleTxt {
	color: #b32370;
}
.blueTxt, a.blueTxt {
	color: #1bb1e7;
}
.green-bg{
	background: #9DCA39!important;
}
ul.bullet , ul.arrow {
	margin-bottom: 15px;
}
.bullet li {
	background-image: url(../img/structure/brown-bullet.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 0px;
	margin-bottom: 10px;
}
.arrow li {
	background-image: url(../img/structure/bullet-arrow.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 5px;
	margin-bottom: 7px;
	margin-left: 20px;
}
.staff {
	margin-bottom: 18px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #D5CFBE;
	padding-bottom: 10px;
}
.staff p {
	width: 400px;
}
.photoWrap span a, .photoWrap span a:visited{
	color: #FFF;
	background-image: url(../img/structure/greenbuttonbg.gif);
	background-repeat: repeat;
	display: block;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 5px;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	border: 5px solid #4e6f0c;
	margin-top: 15px;
}
.photoWrap span a:hover{
	text-decoration: none;
	background-color: #A1CC37;
	color: #FFF;
	background-image: none;
}

.staff .photoWrap  {
	float: right;
	width: 132px;

}
.album{
	list-style: none;
    }
    .album li  {
	float:left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px none #cccccc;
    }
.album a:link , .album a:visited{
	display: block;
	padding: 2px;
	text-align: center;
	border: 1px solid #e2e2e2;
}
 .album a:hover {
	padding: 1px;
	border: 2px solid #9DCA39;
}


.galleryTitle {
	padding:10px;
	font-style: normal;
	font-size: 12px;
	line-height: 22px;
	color: #666;
	background-color: #E4E4E4;
	font-family: Arial, Helvetica, sans-serif;
    }
.galleryTitle a{
        color:#fff;
        text-decoration:none;
        display:block;
        text-align:center;
    }
.galleryTitle strong{
        font-size:1.2em;
    }
address {
	color: #CCC;
	font-size: 10px;
	text-align: center;
	clear: both;
}
div#success {
	border: 3px solid #9ae49e;
	padding: 10px;
	margin-top: 45px;
	margin-right: 40px;
	background: #e3fce5 url(../img/prosper.jpg) no-repeat 400px 80px;
}
#success h2, #success p { color: #28a82e;  } 
#success h2 { border-bottom: 1px dotted #28a82e; }



/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clearer {
	clear: both;
}

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {

  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
